
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="HandheldFriendly" content="True" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta name="robots" content="" />

  <link href="https://fonts.googleapis.com/css2?family=Source+Code+Pro:ital,wght@0,400;0,700;1,400&family=Source+Sans+Pro:ital,wght@0,300;0,400;0,700;1,400&display=swap" rel="stylesheet">

    <link rel="stylesheet" type="text/css" href="/theme/stylesheet/style.min.css">


    <link id="pygments-light-theme" rel="stylesheet" type="text/css"
          href="/theme/pygments/github.min.css">



  <link rel="stylesheet" type="text/css" href="/theme/font-awesome/css/fontawesome.css">
  <link rel="stylesheet" type="text/css" href="/theme/font-awesome/css/brands.css">
  <link rel="stylesheet" type="text/css" href="/theme/font-awesome/css/solid.css">







 

<meta name="author" content="Marcin Rogalski" />
<meta name="description" content="Hello World! Welcome to iWannaBe.dev! My name is Marcin, and I&#39;m a developer wannabe with a passion for Python programming. I&#39;m also a tech geek with a wide range of interests, including DIY projects, electronics, home automation, and more. I created this blog to share my experiences and insights …" />
<meta name="keywords" content="">


  <meta property="og:site_name" content="Marcin Rogalski - dev blog"/>
  <meta property="og:title" content="Hello World!"/>
  <meta property="og:description" content="Hello World! Welcome to iWannaBe.dev! My name is Marcin, and I&#39;m a developer wannabe with a passion for Python programming. I&#39;m also a tech geek with a wide range of interests, including DIY projects, electronics, home automation, and more. I created this blog to share my experiences and insights …"/>
  <meta property="og:locale" content="en_US"/>
  <meta property="og:url" content="/hello-world.html"/>
  <meta property="og:type" content="article"/>
  <meta property="article:published_time" content="2023-03-26 21:05:00+01:00"/>
  <meta property="article:modified_time" content=""/>
  <meta property="article:author" content="/author/marcin-rogalski.html">
  <meta property="article:section" content="MeMyselfAndI"/>
  <meta property="og:image" content="">

  <title>Marcin Rogalski - dev blog &ndash; Hello World!</title>


</head>
<body class="light-theme">

<aside>
  <div>
    <a href="/">
      <img src="/theme/img/profile.png" alt="" title="">
    </a>

    <h1>
      <a href="/"></a>
    </h1>



    <nav>
      <ul class="list">



          <li>
            <a target="_self" href="https://getpelican.com/" >Pelican</a>
          </li>
          <li>
            <a target="_self" href="https://www.python.org/" >Python.org</a>
          </li>
          <li>
            <a target="_self" href="https://palletsprojects.com/p/jinja/" >Jinja2</a>
          </li>
          <li>
            <a target="_self" href="#" >You can modify those links in your config file</a>
          </li>
      </ul>
    </nav>

    <ul class="social">
      <li>
        <a class="sc-You can add links in your config file"
           href="#"
           target="_blank">
          <i class="fa-brands fa-You can add links in your config file"></i>
        </a>
      </li>
      <li>
        <a class="sc-Another social link"
           href="#"
           target="_blank">
          <i class="fa-brands fa-Another social link"></i>
        </a>
      </li>
    </ul>
  </div>

</aside>
  <main>


<article class="single">
  <header>
      
    <h1 id="hello-world">Hello World!</h1>
    <p>
      Posted on Sun 26 March 2023 in <a href="/category/memyselfandi.html">MeMyselfAndI</a>

    </p>
  </header>


  <div>
    <p>Hello World!</p>
<p>Welcome to iWannaBe.dev! My name is Marcin, and I'm a developer wannabe with a passion for Python programming. I'm also a tech geek with a wide range of interests, including DIY projects, electronics, home automation, and more.</p>
<p>I created this blog to share my experiences and insights as I learn more about the world of programming and technology. Whether you're an experienced developer or just starting out, I hope you'll find something here that inspires you.</p>
<p>In the coming weeks and months, I'll be sharing tutorials, tips and tricks, and other resources to help you become a better programmer. I'll also be sharing my own projects and experiments, so you can see what I'm working on and maybe even learn something new.</p>
<p>Thanks for stopping by, and I hope you'll come back soon!</p>
  </div>
  <div class="tag-cloud">
    <p>
    </p>
  </div>






</article>

<footer>
<p>&copy;  </p>
<p>
Built with <a href="http://getpelican.com" target="_blank">Pelican</a> using <a href="http://bit.ly/flex-pelican" target="_blank">Flex</a> theme
</p></footer>  </main>

<script type="application/ld+json">
{
  "@context" : "http://schema.org",
  "@type" : "Blog",
  "name": " Marcin Rogalski - dev blog ",
  "url" : "",
  "image": "",
  "description": ""
}
</script>
</body>
</html>